**To delete an internet gateway**

The following ``delete-internet-gateway`` example deletes the specified internet gateway. ::

    aws ec2 delete-internet-gateway \
        --internet-gateway-id igw-0d0fb496b3EXAMPLE

This command produces no output. 

For more information, see `Internet gateways <https://docs.aws.amazon.com/vpc/latest/userguide/VPC_Internet_Gateway.html>`__ in the *Amazon VPC User Guide*.